@charset "utf-8";
/* CSS Document */

.hidden {
    display: none;
}

.tekst{
font-family:"Courier New", Courier, monospace;
font-size:12px;
position:relative;
vertical-align:middle;
width:auto;
}

#fancybox-content { 
border:30px solid #ff0000 !important;
}

.fancybox-type-iframe .fancybox-nav {
    width: 60px;       
}

.fancybox-type-iframe .fancybox-nav span {
    visibility: visible;
    opacity: 0.5;
}

.fancybox-type-iframe .fancybox-nav:hover span {
    opacity: 1;
}

.fancybox-type-iframe .fancybox-next {
    visibility: visible;
    right: -60px;
}

.fancybox-type-iframe .fancybox-prev {
    visibility: visible;
    left: -60px;
}

